<?xml version="1.0" encoding ="GB2312"?>
<ROWDATA>

<ROW>
  <NAME>马克思主义哲学</NAME>
  <CODE>010101</CODE>
  <FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国哲学</NAME>
  <CODE>010102</CODE>
  <FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>外国哲学</NAME>
  <CODE>010103</CODE>
  <FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>逻辑学</NAME>
  <CODE>010104</CODE>
  <FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>伦理学</NAME>
  <CODE>010105</CODE>
  <FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>美学</NAME>
  <CODE>010106</CODE>
  <FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>宗教学</NAME>
  <CODE>010107</CODE>
  <FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>科学技术哲学</NAME>
  <CODE>010108</CODE>
  <FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>政治经济学</NAME>
  <CODE>020101</CODE>
  <FIRSTSUBJECTCODE>0201</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>经济思想史</NAME>
  <CODE>020102</CODE>
  <FIRSTSUBJECTCODE>0201</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>经济史</NAME>
  <CODE>020103</CODE>
  <FIRSTSUBJECTCODE>0201</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>西方经济学</NAME>
  <CODE>020104</CODE>
  <FIRSTSUBJECTCODE>0201</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>世界经济</NAME>
  <CODE>020105</CODE>
  <FIRSTSUBJECTCODE>0201</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>人口、资源与环境经济学</NAME>
  <CODE>020106</CODE>
  <FIRSTSUBJECTCODE>0201</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>国民经济学</NAME>
  <CODE>020201</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>区域经济学</NAME>
  <CODE>020202</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>财政学</NAME>
  <CODE>020203</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>金融学</NAME>
  <CODE>020204</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>产业经济学</NAME>
  <CODE>020205</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>国际贸易学</NAME>
  <CODE>020206</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>劳动经济学</NAME>
  <CODE>020207</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>统计学</NAME>
  <CODE>020208</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>数量经济学</NAME>
  <CODE>020209</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>国防经济</NAME>
  <CODE>020210</CODE>
  <FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>法学理论</NAME>
  <CODE>030101</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>法律史</NAME>
  <CODE>030102</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>宪法学与行政法学</NAME>
  <CODE>030103</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>刑法学</NAME>
  <CODE>030104</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>民商法学</NAME>
  <CODE>030105</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>诉讼法学</NAME>
  <CODE>030106</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>经济法学</NAME>
  <CODE>030107</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>环境与资源保护法学</NAME>
  <CODE>030108</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>国际法学</NAME>
  <CODE>030109</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事法学</NAME>
  <CODE>030110</CODE>
  <FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>政治学理论</NAME>
  <CODE>030201</CODE>
  <FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中外政治制度</NAME>
  <CODE>030202</CODE>
  <FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>科学社会主义与国际共产主义运动</NAME>
  <CODE>030203</CODE>
  <FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中共党史</NAME>
  <CODE>030204</CODE>
  <FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>国际政治</NAME>
  <CODE>030206</CODE>
  <FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>国际关系</NAME>
  <CODE>030207</CODE>
  <FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>外交学</NAME>
  <CODE>030208</CODE>
  <FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>社会学</NAME>
  <CODE>030301</CODE>
  <FIRSTSUBJECTCODE>0303</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>人口学</NAME>
  <CODE>030302</CODE>
  <FIRSTSUBJECTCODE>0303</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>人类学</NAME>
  <CODE>030303</CODE>
  <FIRSTSUBJECTCODE>0303</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>民俗学</NAME>
  <CODE>030304</CODE>
  <FIRSTSUBJECTCODE>0303</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>民族学</NAME>
  <CODE>030401</CODE>
  <FIRSTSUBJECTCODE>0304</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>马克思主义民族理论与政策</NAME>
  <CODE>030402</CODE>
  <FIRSTSUBJECTCODE>0304</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国少数民族经济</NAME>
  <CODE>030403</CODE>
  <FIRSTSUBJECTCODE>0304</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国少数民族史</NAME>
  <CODE>030404</CODE>
  <FIRSTSUBJECTCODE>0304</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国少数民族艺术</NAME>
  <CODE>030405</CODE>
  <FIRSTSUBJECTCODE>0304</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>教育学原理</NAME>
  <CODE>040101</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>课程与教学论</NAME>
  <CODE>040102</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>教育史</NAME>
  <CODE>040103</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>比较教育学</NAME>
  <CODE>040104</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>学前教育学</NAME>
  <CODE>040105</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>高等教育学</NAME>
  <CODE>040106</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>成人教育学</NAME>
  <CODE>040107</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>职业技术教育学</NAME>
  <CODE>040108</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>特殊教育学</NAME>
  <CODE>040109</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>教育技术学</NAME>
  <CODE>040110</CODE>
  <FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>基础心理学</NAME>
  <CODE>040201</CODE>
  <FIRSTSUBJECTCODE>0402</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>发展与教育心理学</NAME>
  <CODE>040202</CODE>
  <FIRSTSUBJECTCODE>0402</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>应用心理学</NAME>
  <CODE>040203</CODE>
  <FIRSTSUBJECTCODE>0402</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>体育人文社会学</NAME>
  <CODE>040301</CODE>
  <FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>运动人体科学</NAME>
  <CODE>040302</CODE>
  <FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>体育教育训练学</NAME>
  <CODE>040303</CODE>
  <FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>民族传统体育学</NAME>
  <CODE>040304</CODE>
  <FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>文艺学</NAME>
  <CODE>050101</CODE>
  <FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>语言学及应用语言学</NAME>
  <CODE>050102</CODE>
  <FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>汉语言文字学</NAME>
  <CODE>050103</CODE>
  <FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国古典文献学</NAME>
  <CODE>050104</CODE>
  <FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国古代文学</NAME>
  <CODE>050105</CODE>
  <FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国现当代文学</NAME>
  <CODE>050106</CODE>
  <FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国少数民族语言文学</NAME>
  <CODE>050107</CODE>
  <FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>比较文学与世界文学</NAME>
  <CODE>050108</CODE>
  <FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>英语语言文学</NAME>
  <CODE>050201</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>俄语语言文学</NAME>
  <CODE>050202</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>法语语言文学</NAME>
  <CODE>050203</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>德语语言文学</NAME>
  <CODE>050204</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>日语语言文学</NAME>
  <CODE>050205</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>印度语言文学</NAME>
  <CODE>050206</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>西班牙语语言文学</NAME>
  <CODE>050207</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>阿拉伯语语言文学</NAME>
  <CODE>050208</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>欧洲语言文学</NAME>
  <CODE>050209</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>亚非语言文学</NAME>
  <CODE>050210</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>外国语言学及应用语言学</NAME>
  <CODE>050211</CODE>
  <FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>新闻学</NAME>
  <CODE>050301</CODE>
  <FIRSTSUBJECTCODE>0503</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>传播学</NAME>
  <CODE>050302</CODE>
  <FIRSTSUBJECTCODE>0503</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>广播电视学</NAME>
  <CODE>050321</CODE>
  <FIRSTSUBJECTCODE>0503</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>艺术学</NAME>
  <CODE>050401</CODE>
  <FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>音乐学</NAME>
  <CODE>050402</CODE>
  <FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>美术学</NAME>
  <CODE>050403</CODE>
  <FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>设计艺术学</NAME>
  <CODE>050404</CODE>
  <FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>戏剧戏曲学</NAME>
  <CODE>050405</CODE>
  <FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>电影学</NAME>
  <CODE>050406</CODE>
  <FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>广播电视艺术学</NAME>
  <CODE>050407</CODE>
  <FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>舞蹈学</NAME>
  <CODE>050408</CODE>
  <FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>史学理论及史学史</NAME>
  <CODE>060101</CODE>
  <FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>考古学及博物馆学</NAME>
  <CODE>060102</CODE>
  <FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>历史地理学</NAME>
  <CODE>060103</CODE>
  <FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>历史文献学</NAME>
  <CODE>060104</CODE>
  <FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>专门史</NAME>
  <CODE>060105</CODE>
  <FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国古代史</NAME>
  <CODE>060106</CODE>
  <FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国近现代史</NAME>
  <CODE>060107</CODE>
  <FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>世界史</NAME>
  <CODE>060108</CODE>
  <FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>基础数学</NAME>
  <CODE>070101</CODE>
  <FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>计算数学</NAME>
  <CODE>070102</CODE>
  <FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>概率论与数理统计</NAME>
  <CODE>070103</CODE>
  <FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>应用数学</NAME>
  <CODE>070104</CODE>
  <FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>运筹学与控制论</NAME>
  <CODE>070105</CODE>
  <FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>理论物理</NAME>
  <CODE>070201</CODE>
  <FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>粒子物理与原子核物理</NAME>
  <CODE>070202</CODE>
  <FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>原子与分子物理</NAME>
  <CODE>070203</CODE>
  <FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>等离子体物理</NAME>
  <CODE>070204</CODE>
  <FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>凝聚态物理</NAME>
  <CODE>070205</CODE>
  <FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>声学</NAME>
  <CODE>070206</CODE>
  <FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>光学</NAME>
  <CODE>070207</CODE>
  <FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>无线电物理</NAME>
  <CODE>070208</CODE>
  <FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>无机化学</NAME>
  <CODE>070301</CODE>
  <FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>分析化学</NAME>
  <CODE>070302</CODE>
  <FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>有机化学</NAME>
  <CODE>070303</CODE>
  <FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>物理化学</NAME>
  <CODE>070304</CODE>
  <FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>高分子化学与物理</NAME>
  <CODE>070305</CODE>
  <FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>天体物理</NAME>
  <CODE>070401</CODE>
  <FIRSTSUBJECTCODE>0704</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>天体测量与天体力学</NAME>
  <CODE>070402</CODE>
  <FIRSTSUBJECTCODE>0704</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>自然地理学</NAME>
  <CODE>070501</CODE>
  <FIRSTSUBJECTCODE>0705</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>人文地理学</NAME>
  <CODE>070502</CODE>
  <FIRSTSUBJECTCODE>0705</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>地图学与地理信息系统</NAME>
  <CODE>070503</CODE>
  <FIRSTSUBJECTCODE>0705</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>气象学</NAME>
  <CODE>070601</CODE>
  <FIRSTSUBJECTCODE>0706</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>大气物理学与大气环境</NAME>
  <CODE>070602</CODE>
  <FIRSTSUBJECTCODE>0706</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>物理海洋学</NAME>
  <CODE>070701</CODE>
  <FIRSTSUBJECTCODE>0707</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>海洋化学</NAME>
  <CODE>070702</CODE>
  <FIRSTSUBJECTCODE>0707</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>海洋生物学</NAME>
  <CODE>070703</CODE>
  <FIRSTSUBJECTCODE>0707</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>海洋地质</NAME>
  <CODE>070704</CODE>
  <FIRSTSUBJECTCODE>0707</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>固体地球物理学</NAME>
  <CODE>070801</CODE>
  <FIRSTSUBJECTCODE>0708</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>空间物理学</NAME>
  <CODE>070802</CODE>
  <FIRSTSUBJECTCODE>0708</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>矿物学、岩石学、矿床学</NAME>
  <CODE>070901</CODE>
  <FIRSTSUBJECTCODE>0709</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>地球化学</NAME>
  <CODE>070902</CODE>
  <FIRSTSUBJECTCODE>0709</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>古生物学与地层学</NAME>
  <CODE>070903</CODE>
  <FIRSTSUBJECTCODE>0709</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>构造地质学</NAME>
  <CODE>070904</CODE>
  <FIRSTSUBJECTCODE>0709</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>第四纪地质学</NAME>
  <CODE>070905</CODE>
  <FIRSTSUBJECTCODE>0709</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>植物学</NAME>
  <CODE>071001</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>动物学</NAME>
  <CODE>071002</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>生理学</NAME>
  <CODE>071003</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水生生物学</NAME>
  <CODE>071004</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>微生物学</NAME>
  <CODE>071005</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>神经生物学</NAME>
  <CODE>071006</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>遗传学</NAME>
  <CODE>071007</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>发育生物学</NAME>
  <CODE>071008</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>细胞生物学</NAME>
  <CODE>071009</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>生物化学与分子生物学</NAME>
  <CODE>071010</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>生物物理学</NAME>
  <CODE>071011</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>生态学</NAME>
  <CODE>071012</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>人类生物学</NAME>
  <CODE>071021</CODE>
  <FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>系统理论</NAME>
  <CODE>071101</CODE>
  <FIRSTSUBJECTCODE>0711</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>系统分析与集成</NAME>
  <CODE>071102</CODE>
  <FIRSTSUBJECTCODE>0711</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>一般力学与力学基础</NAME>
  <CODE>080101</CODE>
  <FIRSTSUBJECTCODE>0801</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>固体力学</NAME>
  <CODE>080102</CODE>
  <FIRSTSUBJECTCODE>0801</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>流体力学</NAME>
  <CODE>080103</CODE>
  <FIRSTSUBJECTCODE>0801</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>工程力学</NAME>
  <CODE>080104</CODE>
  <FIRSTSUBJECTCODE>0801</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>机械制造及其自动化</NAME>
  <CODE>080201</CODE>
  <FIRSTSUBJECTCODE>0802</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>机械电子工程</NAME>
  <CODE>080202</CODE>
  <FIRSTSUBJECTCODE>0802</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>机械设计及理论</NAME>
  <CODE>080203</CODE>
  <FIRSTSUBJECTCODE>0802</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>车辆工程</NAME>
  <CODE>080204</CODE>
  <FIRSTSUBJECTCODE>0802</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>精密仪器及机械</NAME>
  <CODE>080401</CODE>
  <FIRSTSUBJECTCODE>0804</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>测试计量技术及仪器</NAME>
  <CODE>080402</CODE>
  <FIRSTSUBJECTCODE>0804</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>材料物理与化学</NAME>
  <CODE>080501</CODE>
  <FIRSTSUBJECTCODE>0805</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>材料学</NAME>
  <CODE>080502</CODE>
  <FIRSTSUBJECTCODE>0805</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>材料加工工程</NAME>
  <CODE>080503</CODE>
  <FIRSTSUBJECTCODE>0805</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>冶金物理化学</NAME>
  <CODE>080601</CODE>
  <FIRSTSUBJECTCODE>0806</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>钢铁冶金</NAME>
  <CODE>080602</CODE>
  <FIRSTSUBJECTCODE>0806</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>有色金属冶金</NAME>
  <CODE>080603</CODE>
  <FIRSTSUBJECTCODE>0806</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>工程热物理</NAME>
  <CODE>080701</CODE>
  <FIRSTSUBJECTCODE>0807</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>热能工程</NAME>
  <CODE>080702</CODE>
  <FIRSTSUBJECTCODE>0807</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>动力机械及工程</NAME>
  <CODE>080703</CODE>
  <FIRSTSUBJECTCODE>0807</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>流体机械及工程</NAME>
  <CODE>080704</CODE>
  <FIRSTSUBJECTCODE>0807</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>制冷及低温工程</NAME>
  <CODE>080705</CODE>
  <FIRSTSUBJECTCODE>0807</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>化工过程机械</NAME>
  <CODE>080706</CODE>
  <FIRSTSUBJECTCODE>0807</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>电机与电器</NAME>
  <CODE>080801</CODE>
  <FIRSTSUBJECTCODE>0808</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>电力系统及其自动化</NAME>
  <CODE>080802</CODE>
  <FIRSTSUBJECTCODE>0808</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>高电压与绝缘技术</NAME>
  <CODE>080803</CODE>
  <FIRSTSUBJECTCODE>0808</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>电力电子与电力传动</NAME>
  <CODE>080804</CODE>
  <FIRSTSUBJECTCODE>0808</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>电工理论与新技术</NAME>
  <CODE>080805</CODE>
  <FIRSTSUBJECTCODE>0808</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>物理电子学</NAME>
  <CODE>080901</CODE>
  <FIRSTSUBJECTCODE>0809</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>电路与系统</NAME>
  <CODE>080902</CODE>
  <FIRSTSUBJECTCODE>0809</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>微电子学与固体电子学</NAME>
  <CODE>080903</CODE>
  <FIRSTSUBJECTCODE>0809</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>电磁场与微波技术</NAME>
  <CODE>080904</CODE>
  <FIRSTSUBJECTCODE>0809</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>通信与信息系统</NAME>
  <CODE>081001</CODE>
  <FIRSTSUBJECTCODE>0810</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>信号与信息处理</NAME>
  <CODE>081002</CODE>
  <FIRSTSUBJECTCODE>0810</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>控制理论与控制工程</NAME>
  <CODE>081101</CODE>
  <FIRSTSUBJECTCODE>0811</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>检测技术与自动化装置</NAME>
  <CODE>081102</CODE>
  <FIRSTSUBJECTCODE>0811</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>系统工程</NAME>
  <CODE>081103</CODE>
  <FIRSTSUBJECTCODE>0811</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>模式识别与智能系统</NAME>
  <CODE>081104</CODE>
  <FIRSTSUBJECTCODE>0811</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>导航、制导与控制</NAME>
  <CODE>081105</CODE>
  <FIRSTSUBJECTCODE>0811</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>计算机系统结构</NAME>
  <CODE>081201</CODE>
  <FIRSTSUBJECTCODE>0812</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>计算机软件与理论</NAME>
  <CODE>081202</CODE>
  <FIRSTSUBJECTCODE>0812</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>计算机应用技术</NAME>
  <CODE>081203</CODE>
  <FIRSTSUBJECTCODE>0812</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>建筑历史与理论</NAME>
  <CODE>081301</CODE>
  <FIRSTSUBJECTCODE>0813</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>建筑设计及其理论</NAME>
  <CODE>081302</CODE>
  <FIRSTSUBJECTCODE>0813</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>城市规划与设计</NAME>
  <CODE>081303</CODE>
  <FIRSTSUBJECTCODE>0813</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>建筑技术科学</NAME>
  <CODE>081304</CODE>
  <FIRSTSUBJECTCODE>0813</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>岩土工程</NAME>
  <CODE>081401</CODE>
  <FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>结构工程</NAME>
  <CODE>081402</CODE>
  <FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>市政工程</NAME>
  <CODE>081403</CODE>
  <FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>供热、供燃气、通风及空调工程</NAME>
  <CODE>081404</CODE>
  <FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>防灾减灾工程及防护工程</NAME>
  <CODE>081405</CODE>
  <FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>桥梁与隧道工程</NAME>
  <CODE>081406</CODE>
  <FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水文学及水资源</NAME>
  <CODE>081501</CODE>
  <FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水力学及河流动力学</NAME>
  <CODE>081502</CODE>
  <FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水工结构工程</NAME>
  <CODE>081503</CODE>
  <FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水利水电工程</NAME>
  <CODE>081504</CODE>
  <FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>港口、海岸及近海工程</NAME>
  <CODE>081505</CODE>
  <FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>大地测量学与测量工程</NAME>
  <CODE>081601</CODE>
  <FIRSTSUBJECTCODE>0816</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>摄影测量与遥感</NAME>
  <CODE>081602</CODE>
  <FIRSTSUBJECTCODE>0816</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>地图制图学与地理信息工程</NAME>
  <CODE>081603</CODE>
  <FIRSTSUBJECTCODE>0816</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>化学工程</NAME>
  <CODE>081701</CODE>
  <FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>化学工艺</NAME>
  <CODE>081702</CODE>
  <FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>生物化工</NAME>
  <CODE>081703</CODE>
  <FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>应用化学</NAME>
  <CODE>081704</CODE>
  <FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>工业催化</NAME>
  <CODE>081705</CODE>
  <FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>矿产普查与勘探</NAME>
  <CODE>081801</CODE>
  <FIRSTSUBJECTCODE>0818</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>地球探测与信息技术</NAME>
  <CODE>081802</CODE>
  <FIRSTSUBJECTCODE>0818</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>地质工程</NAME>
  <CODE>081803</CODE>
  <FIRSTSUBJECTCODE>0818</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>采矿工程</NAME>
  <CODE>081901</CODE>
  <FIRSTSUBJECTCODE>0819</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>矿物加工工程</NAME>
  <CODE>081902</CODE>
  <FIRSTSUBJECTCODE>0819</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>安全技术及工程</NAME>
  <CODE>081903</CODE>
  <FIRSTSUBJECTCODE>0819</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>油气井工程</NAME>
  <CODE>082001</CODE>
  <FIRSTSUBJECTCODE>0820</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>油气田开发工程</NAME>
  <CODE>082002</CODE>
  <FIRSTSUBJECTCODE>0820</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>油气储运工程</NAME>
  <CODE>082003</CODE>
  <FIRSTSUBJECTCODE>0820</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>纺织工程</NAME>
  <CODE>082101</CODE>
  <FIRSTSUBJECTCODE>0821</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>纺织材料与纺织品设计</NAME>
  <CODE>082102</CODE>
  <FIRSTSUBJECTCODE>0821</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>纺织化学与染整工程</NAME>
  <CODE>082103</CODE>
  <FIRSTSUBJECTCODE>0821</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>服装设计与工程</NAME>
  <CODE>082104</CODE>
  <FIRSTSUBJECTCODE>0821</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>制浆造纸工程</NAME>
  <CODE>082201</CODE>
  <FIRSTSUBJECTCODE>0822</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>制糖工程</NAME>
  <CODE>082202</CODE>
  <FIRSTSUBJECTCODE>0822</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>发酵工程</NAME>
  <CODE>082203</CODE>
  <FIRSTSUBJECTCODE>0822</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>皮革化学与工程</NAME>
  <CODE>082204</CODE>
  <FIRSTSUBJECTCODE>0822</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>道路与铁道工程</NAME>
  <CODE>082301</CODE>
  <FIRSTSUBJECTCODE>0823</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>交通信息工程及控制</NAME>
  <CODE>082302</CODE>
  <FIRSTSUBJECTCODE>0823</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>交通运输规划与管理</NAME>
  <CODE>082303</CODE>
  <FIRSTSUBJECTCODE>0823</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>载运工具运用工程</NAME>
  <CODE>082304</CODE>
  <FIRSTSUBJECTCODE>0823</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>船舶与海洋结构物设计制造</NAME>
  <CODE>082401</CODE>
  <FIRSTSUBJECTCODE>0824</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>轮机工程</NAME>
  <CODE>082402</CODE>
  <FIRSTSUBJECTCODE>0824</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水声工程</NAME>
  <CODE>082403</CODE>
  <FIRSTSUBJECTCODE>0824</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>飞行器设计</NAME>
  <CODE>082501</CODE>
  <FIRSTSUBJECTCODE>0825</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>航空宇航推进理论与工程</NAME>
  <CODE>082502</CODE>
  <FIRSTSUBJECTCODE>0825</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>航空宇航制造工程</NAME>
  <CODE>082503</CODE>
  <FIRSTSUBJECTCODE>0825</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>人机与环境工程</NAME>
  <CODE>082504</CODE>
  <FIRSTSUBJECTCODE>0825</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>武器系统与运用工程</NAME>
  <CODE>082601</CODE>
  <FIRSTSUBJECTCODE>0826</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>兵器发射理论与技术</NAME>
  <CODE>082602</CODE>
  <FIRSTSUBJECTCODE>0826</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>火炮、自动武器与弹药工程</NAME>
  <CODE>082603</CODE>
  <FIRSTSUBJECTCODE>0826</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事化学与烟火技术</NAME>
  <CODE>082604</CODE>
  <FIRSTSUBJECTCODE>0826</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>核能科学与工程</NAME>
  <CODE>082701</CODE>
  <FIRSTSUBJECTCODE>0827</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>核燃料循环与材料</NAME>
  <CODE>082702</CODE>
  <FIRSTSUBJECTCODE>0827</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>核技术及应用</NAME>
  <CODE>082703</CODE>
  <FIRSTSUBJECTCODE>0827</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>辐射防护及环境保护</NAME>
  <CODE>082704</CODE>
  <FIRSTSUBJECTCODE>0827</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>农业机械化工程</NAME>
  <CODE>082801</CODE>
  <FIRSTSUBJECTCODE>0828</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>农业水土工程</NAME>
  <CODE>082802</CODE>
  <FIRSTSUBJECTCODE>0828</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>农业生物环境与能源工程</NAME>
  <CODE>082803</CODE>
  <FIRSTSUBJECTCODE>0828</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>农业电气化与自动化</NAME>
  <CODE>082804</CODE>
  <FIRSTSUBJECTCODE>0828</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>森林工程</NAME>
  <CODE>082901</CODE>
  <FIRSTSUBJECTCODE>0829</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>木材科学与技术</NAME>
  <CODE>082902</CODE>
  <FIRSTSUBJECTCODE>0829</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>林产化学加工工程</NAME>
  <CODE>082903</CODE>
  <FIRSTSUBJECTCODE>0829</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>环境科学</NAME>
  <CODE>083001</CODE>
  <FIRSTSUBJECTCODE>0830</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>环境工程</NAME>
  <CODE>083002</CODE>
  <FIRSTSUBJECTCODE>0830</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>食品科学</NAME>
  <CODE>083201</CODE>
  <FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>粮食、油脂及植物蛋白工程</NAME>
  <CODE>083202</CODE>
  <FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>农产品加工及贮藏工程</NAME>
  <CODE>083203</CODE>
  <FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水产品加工及贮藏工程</NAME>
  <CODE>083204</CODE>
  <FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>作物栽培学与耕作学</NAME>
  <CODE>090101</CODE>
  <FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>作物遗传育种</NAME>
  <CODE>090102</CODE>
  <FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>果树学</NAME>
  <CODE>090201</CODE>
  <FIRSTSUBJECTCODE>0902</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>蔬菜学</NAME>
  <CODE>090202</CODE>
  <FIRSTSUBJECTCODE>0902</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>茶学</NAME>
  <CODE>090203</CODE>
  <FIRSTSUBJECTCODE>0902</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>土壤学</NAME>
  <CODE>090301</CODE>
  <FIRSTSUBJECTCODE>0903</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>植物营养学</NAME>
  <CODE>090302</CODE>
  <FIRSTSUBJECTCODE>0903</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>植物病理学</NAME>
  <CODE>090401</CODE>
  <FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>农业昆虫与害虫防治</NAME>
  <CODE>090402</CODE>
  <FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>农药学</NAME>
  <CODE>090403</CODE>
  <FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>动物遗传育种与繁殖</NAME>
  <CODE>090501</CODE>
  <FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>动物营养与饲料科学</NAME>
  <CODE>090502</CODE>
  <FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>草业科学</NAME>
  <CODE>090503</CODE>
  <FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>特种经济动物饲养</NAME>
  <CODE>090504</CODE>
  <FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>基础兽医学</NAME>
  <CODE>090601</CODE>
  <FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>预防兽医学</NAME>
  <CODE>090602</CODE>
  <FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>临床兽医学</NAME>
  <CODE>090603</CODE>
  <FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>林木遗传育种</NAME>
  <CODE>090701</CODE>
  <FIRSTSUBJECTCODE>0907</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>森林培育</NAME>
  <CODE>090702</CODE>
  <FIRSTSUBJECTCODE>0907</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>森林保护学</NAME>
  <CODE>090703</CODE>
  <FIRSTSUBJECTCODE>0907</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>森林经理学</NAME>
  <CODE>090704</CODE>
  <FIRSTSUBJECTCODE>0907</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>野生动植物保护与利用</NAME>
  <CODE>090705</CODE>
  <FIRSTSUBJECTCODE>0907</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>园林植物与观赏园艺</NAME>
  <CODE>090706</CODE>
  <FIRSTSUBJECTCODE>0907</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水土保持与荒漠化防治</NAME>
  <CODE>090707</CODE>
  <FIRSTSUBJECTCODE>0907</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>水产养殖</NAME>
  <CODE>090801</CODE>
  <FIRSTSUBJECTCODE>0908</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>捕捞学</NAME>
  <CODE>090802</CODE>
  <FIRSTSUBJECTCODE>0908</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>渔业资源</NAME>
  <CODE>090803</CODE>
  <FIRSTSUBJECTCODE>0908</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>人体解剖与组织胚胎学</NAME>
  <CODE>100101</CODE>
  <FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>免疫学</NAME>
  <CODE>100102</CODE>
  <FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>病原生物学</NAME>
  <CODE>100103</CODE>
  <FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>病理学与病理生理学</NAME>
  <CODE>100104</CODE>
  <FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>法医学</NAME>
  <CODE>100105</CODE>
  <FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>放射医学</NAME>
  <CODE>100106</CODE>
  <FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>航空、航天与航海医学</NAME>
  <CODE>100107</CODE>
  <FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>内科学</NAME>
  <CODE>100201</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>儿科学</NAME>
  <CODE>100202</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>老年医学</NAME>
  <CODE>100203</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>神经病学</NAME>
  <CODE>100204</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>精神病与精神卫生学</NAME>
  <CODE>100205</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>皮肤病与性病学</NAME>
  <CODE>100206</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>影像医学与核医学</NAME>
  <CODE>100207</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>临床检验诊断学</NAME>
  <CODE>100208</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>护理学</NAME>
  <CODE>100209</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>外科学</NAME>
  <CODE>100210</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>妇产科学</NAME>
  <CODE>100211</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>眼科学</NAME>
  <CODE>100212</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>耳鼻咽喉科学</NAME>
  <CODE>100213</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>肿瘤学</NAME>
  <CODE>100214</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>康复医学与理疗学</NAME>
  <CODE>100215</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>运动医学</NAME>
  <CODE>100216</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>麻醉学</NAME>
  <CODE>100217</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>急诊医学</NAME>
  <CODE>100218</CODE>
  <FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>口腔基础医学</NAME>
  <CODE>100301</CODE>
  <FIRSTSUBJECTCODE>1003</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>口腔临床医学</NAME>
  <CODE>100302</CODE>
  <FIRSTSUBJECTCODE>1003</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>流行病与卫生统计学</NAME>
  <CODE>100401</CODE>
  <FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>劳动卫生与环境卫生学</NAME>
  <CODE>100402</CODE>
  <FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>营养与食品卫生学</NAME>
  <CODE>100403</CODE>
  <FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>儿少卫生与妇幼保健学</NAME>
  <CODE>100404</CODE>
  <FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>卫生毒理学</NAME>
  <CODE>100405</CODE>
  <FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事预防医学</NAME>
  <CODE>100406</CODE>
  <FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医基础理论</NAME>
  <CODE>100501</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医临床基础</NAME>
  <CODE>100502</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医医史文献</NAME>
  <CODE>100503</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>方剂学</NAME>
  <CODE>100504</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医诊断学</NAME>
  <CODE>100505</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医内科学</NAME>
  <CODE>100506</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医外科学</NAME>
  <CODE>100507</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医骨伤科学</NAME>
  <CODE>100508</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医妇科学</NAME>
  <CODE>100509</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医儿科学</NAME>
  <CODE>100510</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医五官科学</NAME>
  <CODE>100511</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>针灸推拿学</NAME>
  <CODE>100512</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>民族医学</NAME>
  <CODE>100513</CODE>
  <FIRSTSUBJECTCODE>1005</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中西医结合基础</NAME>
  <CODE>100601</CODE>
  <FIRSTSUBJECTCODE>1006</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中西医结合临床</NAME>
  <CODE>100602</CODE>
  <FIRSTSUBJECTCODE>1006</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>药物化学</NAME>
  <CODE>100701</CODE>
  <FIRSTSUBJECTCODE>1007</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>药剂学</NAME>
  <CODE>100702</CODE>
  <FIRSTSUBJECTCODE>1007</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>生药学</NAME>
  <CODE>100703</CODE>
  <FIRSTSUBJECTCODE>1007</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>药物分析学</NAME>
  <CODE>100704</CODE>
  <FIRSTSUBJECTCODE>1007</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>微生物与生化药学</NAME>
  <CODE>100705</CODE>
  <FIRSTSUBJECTCODE>1007</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>药理学</NAME>
  <CODE>100706</CODE>
  <FIRSTSUBJECTCODE>1007</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事思想</NAME>
  <CODE>110101</CODE>
  <FIRSTSUBJECTCODE>1101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事历史</NAME>
  <CODE>110102</CODE>
  <FIRSTSUBJECTCODE>1101</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事战略学</NAME>
  <CODE>110201</CODE>
  <FIRSTSUBJECTCODE>1102</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>战争动员学</NAME>
  <CODE>110202</CODE>
  <FIRSTSUBJECTCODE>1102</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>联合战役学</NAME>
  <CODE>110301</CODE>
  <FIRSTSUBJECTCODE>1103</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军种战役学</NAME>
  <CODE>110302</CODE>
  <FIRSTSUBJECTCODE>1103</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>合同战术学</NAME>
  <CODE>110401</CODE>
  <FIRSTSUBJECTCODE>1104</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>兵种战术学</NAME>
  <CODE>110402</CODE>
  <FIRSTSUBJECTCODE>1104</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>作战指挥学</NAME>
  <CODE>110501</CODE>
  <FIRSTSUBJECTCODE>1105</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事运筹学</NAME>
  <CODE>110502</CODE>
  <FIRSTSUBJECTCODE>1105</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事通信学</NAME>
  <CODE>110503</CODE>
  <FIRSTSUBJECTCODE>1105</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事情报学</NAME>
  <CODE>110504</CODE>
  <FIRSTSUBJECTCODE>1105</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>密码学</NAME>
  <CODE>110505</CODE>
  <FIRSTSUBJECTCODE>1105</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事教育训练学</NAME>
  <CODE>110506</CODE>
  <FIRSTSUBJECTCODE>1105</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事组织编制学</NAME>
  <CODE>110601</CODE>
  <FIRSTSUBJECTCODE>1106</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军队管理学</NAME>
  <CODE>110602</CODE>
  <FIRSTSUBJECTCODE>1106</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事后勤学</NAME>
  <CODE>110801</CODE>
  <FIRSTSUBJECTCODE>1108</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>后方专业勤务</NAME>
  <CODE>110802</CODE>
  <FIRSTSUBJECTCODE>1108</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事装备学</NAME>
  <CODE>110803</CODE>
  <FIRSTSUBJECTCODE>1108</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>会计学</NAME>
  <CODE>120201</CODE>
  <FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>企业管理</NAME>
  <CODE>120202</CODE>
  <FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>旅游管理</NAME>
  <CODE>120203</CODE>
  <FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>技术经济及管理</NAME>
  <CODE>120204</CODE>
  <FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>农业经济管理</NAME>
  <CODE>120301</CODE>
  <FIRSTSUBJECTCODE>1203</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>林业经济管理</NAME>
  <CODE>120302</CODE>
  <FIRSTSUBJECTCODE>1203</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>行政管理</NAME>
  <CODE>120401</CODE>
  <FIRSTSUBJECTCODE>1204</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>社会医学与卫生事业管理</NAME>
  <CODE>120402</CODE>
  <FIRSTSUBJECTCODE>1204</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>教育经济与管理</NAME>
  <CODE>120403</CODE>
  <FIRSTSUBJECTCODE>1204</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>社会保障</NAME>
  <CODE>120404</CODE>
  <FIRSTSUBJECTCODE>1204</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>土地资源管理</NAME>
  <CODE>120405</CODE>
  <FIRSTSUBJECTCODE>1204</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>图书馆学</NAME>
  <CODE>120501</CODE>
  <FIRSTSUBJECTCODE>1205</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>情报学</NAME>
  <CODE>120502</CODE>
  <FIRSTSUBJECTCODE>1205</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>档案学</NAME>
  <CODE>120503</CODE>
  <FIRSTSUBJECTCODE>1205</FIRSTSUBJECTCODE>
</ROW>
<ROW>
  <NAME>自设专业</NAME>
  <CODE>000000</CODE>
  <FIRSTSUBJECTCODE>0824</FIRSTSUBJECTCODE>
</ROW>
<ROW>
  <NAME>马克思主义基本原理</NAME>
  <CODE>030501</CODE>
  <FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>马克思主义发展史</NAME>
  <CODE>030502</CODE>
  <FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>马克思主义中国化研究</NAME>
  <CODE>030503</CODE>
  <FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>国外马克思主义研究</NAME>
  <CODE>030504</CODE>
  <FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>思想政治教育</NAME>
  <CODE>030505</CODE>
  <FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国近现代史基本问题研究</NAME>
  <CODE>030506</CODE>
  <FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
</ROW>

<ROW>
  <NAME>马克思主义理论与思想政治教育</NAME>
  <CODE>030205</CODE>
  <FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
</ROW>

</ROWDATA>
